// creator  : weidu.exe (version 23600)
// argument : KIVANZ.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KIVANZ~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #30587 /* ~No doubt you will soon turn to banditry. Good riddance to you!~ */
  IF ~~ THEN DO ~SetGlobal("DORN_ROMANCE_FIGHT","GLOBAL",-1)
SetDialogue("None")
LeaveParty()
EscapeArea()
~ EXIT
END
